﻿body 
{
	font-family:Trebuchet MS;
	font-size:14px;
	line-height:18px;
}

a:link 
{
 text-decoration: none;
 color: #0131BC;
}

a:visited 
{
  text-decoration: none;
  color: #012DAB;
}

a:hover 
{
  text-decoration:none;
  color: #0154FE;
}

td
{
  padding-left:7px;
  padding-right:7px; 
}

#chart_list_table td
{
  padding-left:0px;
  padding-right:0px; 
  font-size:12px;
}

.chart_list a:link
{
	text-decoration: none;
	color: #000000;
}

.chart_list a:visited
{
	text-decoration: none;
	color: #000000;
}

.chart_list a:hover
{
	text-decoration: none;
	color: #1E23BB;
}

.box_light_gray
{
  border:1px solid #CCCCCC;
  background-color: #F9F9F9;
}

.billing_setup_item_description
{
  width:125px;
  margin-left:5px;
  margin-right:10px;
  float:left;
  padding-top:4px;
}

.billing_setup_item_container
{
  margin-left:50px;
  margin-top:15px; 
  width:575px;
  padding-left:4px;
  padding-top:5px;
  padding-bottom:4px;
  background-color:#F9F9F9;
  border:1px solid #CCCCCC;
}
